/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


 /*------------------ p  -----------------*/
		.p {
			font-size: 1.9em !important;
}

/*--------------------------------------
                HOME PAGE  
 * -------------------------------------*/

		.lab-logotype {
			color: #0c859e;
			font-size: 40px;
			line-height: 1.1em;
			font-family: 'Heebo';
			font-weight: 800;
			text-align: center !important;
}
		.lab-logotype a:link {
			color: #0c859e;
			text-align: center !important;
}
		.lab-logotype a:visited {
			color: #ffffff;
}
		.lab-logotype a:hover {
			color: #cbe9ff !important;
			text-align: center !important;
			text-decoration: none;
}
		.home-title {
			color: #000;
			font-size: 1.3em;
			line-height: .9em;
			font-family: 'Heebo';
			font-weight: 800;
}
		.home-subtitle {
			color: #7a7a7a;
			font-size: 1.5em;
			line-height: 1em;
			font-family: 'Heebo';
			font-weight: 500;
}
		.home-subtitle a:link {
			color: #7a7a7a;
}
		.home-subtitle a:visited {
			color: #7a7a7a;
}
		.home-subtitle a:hover {
			color: #0c859e !important;
			text-decoration: none;
}

		.home-columns {
			font-size: 1.1em;
			color: #7a7a7a;
}
		.page-title {
			color: #ffffff;
			font-size: 32px;
			line-height: 1.1em;
			font-family: 'Heebo';
			font-weight: 300;
}

		.home-intro {
			font-size: 1.2em !important;
			line-height: 1.7em !important;
			color: #fff;
}
		.home-caption {
			color: #999;
			font-size: 0.85em;
			line-height: 1.2em;
			font-weight: 400;
			text-align: right;
}
		.page-header{
			height: 9em;
}
		.page-head {
			color: #0060ff;
			font-size: 2.4em;
			line-height: 1.2em;
			font-weight: 600;
			text-align: left;
}
		.box-text {
			color: #ffffff;
			font-size: .8em;
			line-height: 1em;
			font-weight: 600;
			text-align: center;
}
		.box-text a:link {
			color: red;
}
		.box-text a:visited {
			color: #fff;
}
		.box-text a:hover {
			color: #000;
}
		.learn-more {
			font-size: .85em;
			font-weight: 700;
			text-align: left;
}
		.learn-more a:link {
			color: #0060ff;
}
		.learn-more a:visited {
			color: #000;
}
		.learn-more a:hover {
			color: red;
}

/*--------------------------------------
                Main Nav  
 * -------------------------------------*/
#top-menu .sub-menu {
	background-color: rgba(12, 133, 158, 0.8);
}
#top-menu .sub-menu li a {
    font-size: 14px; 
    color: #000000;
	width: 200px !important;
	text-align: left !important;
}
.menu-item {
	text-align: left !important;
}

.nav li ul .current-menu-item a {
	color: #000 !important;
}

nav ul.et-menu li a .dashicons {
	margin-top: -5px;
}

/*-----------   SUB NAV  -----------------*/
#menu-main-nav .sub-menu {
	top: 22px !important;
	background-color: #fff;
}	



/*---------- Setting the breakpoint of the mobile menu ----------*/
@media screen and (min-width: 1023px) {
	.sub-menu li:hover{background-color: #0c859e !important;}
}

@media only screen and ( max-width: 1040px ) {
	.menu-desktop li { padding-left: 5px !important; }
	.menu-desktop li a { font-size: 12px !important; }
}

.et_pb_image_2_tb_header	{
	float: right !important;
	}

@media only screen and ( max-width: 760px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}	
.et_mobile_menu { margin-top: 5px; width: 100% !important; left: 00% !important;}
.et_pb_image_2_tb_header { float: left !important;}
}

@media only screen and ( max-width: 425px ) {
.et_mobile_menu {margin-top: 0px; width: 100% !important; left: 0% !important;}
#top-menu .sub-menu {background-color: red;}
}

@media only screen and ( max-width: 350px ) {
.et_mobile_menu {margin-top: 0px; width: 100% !important; left: 0% !important;}
}


 /*--------------------------------------
        DOCUMENT DOWNLOAD LINKS  
  * --------------------------------------*/
		#document-link {
			display: flex;
			flex-wrap: wrap;
			justify-content: left !important;
			font-size: 1em;
			line-height: 1.3em;
			font-weight: 400;
}
		#document-link a:link {
			width: 300px;
			padding: 15px 30px 15px 30px;
			color: #000;
			background-color: #e7fafd;
			text-align: center !important;
			border-bottom: 1px solid #000;
}
		#document-link a:visited {
			color: #000 !important;
}
		#document-link a:hover {
			color: #fff !important;
			background-color: rgba(0, 171, 183, 0.8);
}

/*--------------------------------------
          PARTNER PAGE LINKS 
 * -------------------------------------*/
		#partner-link {
			display: flex;
			flex-wrap: wrap;
			justify-content: left !important;
			font-size: 1em;
			line-height: 1.3em;
			font-weight: 400;
}
		#partner-link a:link {
			width: 300px;
			padding: 15px 30px 15px 30px;
			color: #000;
			background-color: #e7fafd;
			text-align: center !important;
			border-bottom: 1px solid #000;
}
		#partner-link a:visited {
			color: #000 !important;
}
		#partner-link a:hover {
			color: #fff !important;
			background-color: rgba(0, 171, 183, 0.8);
}


/*--------------------------------------
          NEWS PAGE LINKS 
 * -------------------------------------*/
.image-column {
	width: auto !important;
	padding-right: 15px;

}
.text-column {
	width: 85% !important;
}



/*------------ SCIENCE MULTI-COLOR MENU --------------*/

.sci-nav {
	display: flex;
	flex-wrap: wrap;
	justify-content: center !important;
	font-weight: 600;
    text-decoration: none;
}
.sci-nav1 {
	margin-bottom: 10px;
}
.sci-nav1 a {
	margin-left: 10px;
    padding: 3px 20px 3px 20px;
	color: #fff; 
	background-color: #00aee8;
	border-radius: 1.5em / 4em;
	justify-content: center !important;
}.sci-nav1 a:hover {color: #00aee8; background-color: #fff;}

.sci-nav2 {
	margin-bottom: 10px;
}
.sci-nav2 a {
	margin-left: 10px;
    padding: 3px 20px 3px 20px;	color: #fff; 
	background-color: #f79428;
	border-radius: 1.5em / 4em;
	justify-content: center !important;
}.sci-nav2 a:hover {color: #f79428; background-color: #fff;}

.sci-nav3 {
	margin-bottom: 10px;
}
.sci-nav3 a {
	margin-left: 10px;
    padding: 3px 20px 3px 20px;	color: #fff; 
	background-color: #dd4362;
	border-radius: 1.5em / 4em;
	justify-content: center !important;
}.sci-nav3 a:hover {color: #dd4362; background-color: #fff;}

.sci-nav4 {
	margin-bottom: 10px;
}
.sci-nav4 a {
	margin-left: 10px;
    padding: 3px 20px 3px 20px;	color: #fff; 
	background-color: #00a44a;
	border-radius: 1.5em / 4em;
	justify-content: center !important;
}.sci-nav4 a:hover {color: #00a44a; background-color: #fff;}

.sci-nav5 {
	margin-bottom: 10px;
}
.sci-nav5 a {
	margin-left: 10px;
    padding: 3px 20px 3px 20px;	color: #fff; 
	background-color: #9a5090;
	border-radius: 1.5em / 4em;
	justify-content: center !important;
}.sci-nav5 a:hover {color: #9a5090; background-color: #fff;}

.sci-nav6 {
	margin-bottom: 10px;
}
.sci-nav6 a {
	margin-left: 10px;
    padding: 3px 20px 3px 20px;	color: #fff; 
	background-color: #0d6fb4;
	border-radius: 1.5em / 4em;
	justify-content: center !important;
}.sci-nav6 a:hover {color: #0d6fb4; background-color: #fff;}

.sci-nav7 {
	margin-bottom: 10px;
}
.sci-nav7 a {
	margin-left: 10px;
    padding: 3px 20px 3px 20px;	color: #fff; 
	background-color: #f48333;
	border-radius: 1.5em / 4em;
	justify-content: center !important;
}.sci-nav7 a:hover {color: #f48333; background-color: #fff;}



/*------------SCIENCE PAGE---------------*/
.sci-head {
	color: #000;
	font-size: 1.3em;
	line-height: 1em;
	font-weight: 600;
	text-align: left;
}
.sci-head a:link {
	color: #000;
}
.sci-head a:visited {
	color: #000;
}
.sci-head a:hover {
	color: #0060ff;
}
.img-caption {
	color: #333;
	font-size: .85em;
	text-align: left;
}





/*------------HOME PAGE TILES--------------*/

.tile {
	color: #0060ff;
	font-size: 2em;
	line-height: 1em;
	font-weight: 600;
}
.tile a:link {
	color: #fff;
}
.tile a:visited {
	color: #fff;
}
.tile a:hover {
	color: #fff;
}


.tile .et_pb_blurb_content {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.tile .et_pb_blurb_container {
  position: absolute;
  align-self: center;
}
.tile .et_pb_main_blurb_image {
  visibility: hidden;
  margin: 0;
}


/*------------Trying to FIX anchor link padding--------------*/
:target:before {
content:"";
display:block;
height:200px; /* fixed header height*/
margin:-200px 0 0; /* negative fixed header height */
}


/*--------- Shows right menu item on screen -----*/
	.drop-menu ul {
		right: 0px !important;
}
 
/*----------- Home Button Background Rollover -----------*/
		#home-button:hover {
			top: 50% !important;
}


/*--------------------------------------
          PEOPLE PAGE TITLES 
 * -------------------------------------*/
		.title {
			font-size: 18px;
			padding-bottom: 10px;
			color: #333;
			font-weight: 500;
			line-height: 1.2em;
}
		.sub-title {
			color:#3f3f3f;
			font-weight: 700;
			line-height: 1.5em;
}
		.research-title {
			color:#0c859e;
			font-weight: 700;
			line-height: 1.5em;
}


 /*--------------------------------------
            * Footer Text Block 
  * --------------------------------------*/
		#footer-block {
			color: #cfcfcf !important;
			font-size: 1em !important;
			line-height: 1.4em !important;
			font-weight: 400 !important;
}
		#footer-mail {
			color: #cfcfcf !important;
			font-size: 1em !important;
			line-height: 1.1em !important;
			font-weight: 400 !important;
}
		#footer-mail a:link {
			color: #cfcfcf !important;
}
		#footer-mail a:visited {
			color: #cfcfcf !important;
}
		#footer-mail a:hover {
			color: #0c859e !important;
}

		#footer-admin a:link {
			font-size: .65em;
			color: #666;
			float: right;
			font-weight: 600;
}
		#footer-admin a:hover {
			color: #666 !important;
}

		#footer-credit {
			font-size: .7em;
			line-height: 1.17em;
			letter-spacing: .06em;
			color: #d6d6d6;
			font-weight:400;
}

#footer-bar {
	font-size: 14px;
	font-weight: 400;
	color: #000000;
}
#footer-bar a:link {
	font-size: 14px;
	font-weight: 400;
	color: #666;
}
#footer-bar a:visited {
	color: #666 !important;
}
#footer-bar a:hover {
	color: #0c859e;
}




 /*----------- HOME BUTTON TEST -----------------*/
		#home-button {
            display: block;
			border-radius: 50px;
            width: 100%;
            height: 100%;}    


 /*----------- CUSTOMIZE SIDEBAR WIDTH  -----------------*/
#rss-2 {
	width: 100% !important;
}
.widgettitle {
	font-size: 26px !important;
}
a.rsswidget {
	color: #000000 !important;
	font-size: 18px !important;
	margin-top: 50px !important;
}
.rssSummary {
	font-size: 15px !important;
}


@media only screen and ( min-width: 1100px ) {

    .et_right_sidebar #sidebar .et_pb_widget { 
        margin-right:30px !important;
    }
	.et_left_sidebar #sidebar .et_pb_widget { 
        margin-left:30px !important;
    }
	
    .et_right_sidebar #left-area, 
    .et_left_sidebar #left-area { 
        width:720px !important; /* 1020 - width */
    }
    .et_right_sidebar #main-content .container:before { 
        right:300px !important; /* width */
    }
    .et_left_sidebar #main-content .container:before { 
        left:300px !important; /* width */
    }
    .et_right_sidebar #sidebar,
	.et_left_sidebar #sidebar { 
        width:300px !important; /* width */
    }
}

